Subject: Re: git "tag" objects implemented - and a re-done commit

From: Ryan Anderson <[email-masked]>
Date: Tue, 26 Apr 2005 01:55:06 -0400

On Mon, 2005-04-25 at 15:39 -0700, Linus Torvalds wrote:
> 
> On Mon, 25 Apr 2005, Linus Torvalds wrote:
> > 
> > So I'll probably just push out my tags with my archives, and then people
> > can verify them if they want to.
> 
> Ok, for the intrepid users, you can now test to see if you can pick them 
> out. fsck should make them totally obvious, and here's my public key in 
> case you also want to verify the things.
> 
> Of course, since I normally don't use pgp signing etc, it's entirely 
> possible that I've done something stupid, and I'm now sending you my 
> secret key and my full porn-collection.

(Un?)fortunately, you appear to have done it correctly.

Now, you just need to get a few people that know for certain it's really
your key to sign it and upload the signatures to the key server, and it
would be golden.

-- 
Ryan Anderson <[email-masked]>